
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700|Quattrocento:400,700');


/*    font-family: 'Quattrocento', serif;

    font-family: 'Oswald', sans-serif;*/



* {
	box-sizing: border-box;
}
body {
	margin: 0;
}
body img {
   max-width: 100%;
   height: auto;
}
.logo-big > img {
  background-color: rgb(0, 0, 0);
  border: 8px solid rgb(88, 88, 88);
  border-radius: 170px;
  left: 0;
  margin: auto;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 257px;
}
.logo-small {
  left: 0;
  margin: auto;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 5px;
  visibility: hidden;
  width: 160px;
}
.orders-text a {
    color:white;
}

.header.sticky .logo-small {
  opacity: 1;
  visibility: visible;

}
.menu__container.navbar li {
  display: inline-block;
  cursor: pointer;
}
.banner-inner {
  height: 100vh;
  background-size: cover;
  background-position: center;
}
.header-inner {
  position: absolute;
  top: 102px;
  width: 100%;
  z-index: 3;
  text-align: center;
   transition: all .35s ease 0s;
   -webkit-transition: all .35s ease 0s;
    -moz-transition: all .35s ease 0s;
    -o-transition: all .35s ease 0s;
    -ms-transition: all .35s ease 0s;
}
.header.sticky .logo-big {
  opacity: 0;
  visibility: hidden;
  transition: all .35s ease 0s;
   -webkit-transition: all .35s ease 0s;
    -moz-transition: all .35s ease 0s;
    -o-transition: all .35s ease 0s;
    -ms-transition: all .35s ease 0s;
}
.sticky .header-inner {
  position: fixed;
  top: 0;


}
.menu__container.navbar img {
  background: #000 none repeat scroll 0 0;
  border: 8px solid #555555;
  border-radius: 172px;
  width: 250px;
}
.menu {
  background: rgb(0, 0, 0) none repeat scroll 0 0;
  height: 76px;
}
.menu__container.navbar > ul {
  margin-bottom: 22px;
  margin-top: 22px;
  padding-left: 30px;
  padding-right: 30px;
}
.menu__container.navbar li {
  cursor: pointer;
  display: inline-block;
  padding-left: 30px;
  padding-right: 30px;
}

.menu__container.navbar a {
  color: rgb(228, 184, 123);
  font-family: "Quattrocento",serif;
  font-size: 20px;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
}
.menu__container.navbar a:hover {
  color: #fff;

}
.imagine-logo {
  display: inline-block;
  width: 243px;
}
.banner-text {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 40%;
}
.welcome-text h1 {
  color: #e7b777;
  font-size: 40px;
  font-weight: bold;
  text-shadow: 2px 2px 5px #000;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.welcome-text h2 {
  color: #FFF;
	padding-top:15px;
  font-size: 35px;
  font-weight: bold;
  text-shadow: 2px 2px 5px #000;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.link > a,
.link >span{
    background: #e8b872;
    color: #000 !Important;
  cursor: pointer;
  font-family: "Oswald",sans-serif;
  font-size: 26px;
  font-weight: bold;
  padding: 5px 16px;
  text-decoration: none;
  text-transform: uppercase;
  margin-right:20px;
}
#functions-section > div > div > div.function-menu.link > a:nth-child(2){
  margin-right: 0 !important;
}
.welcome-text {
  padding-bottom: 50px;
}



/*--------------about---------------------*/

#about-section {
  background-image: url("../images/about-bg2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  border: 26px solid #000;
  background-size: cover;
   color: #757087;
}
#about-section .main-content {
  background: #f3e6de none no-repeat scroll center center;
}
.main-content{
    margin: 53px auto;
  max-width: 651px;
  padding: 30px;
  text-align: center;
  width: 100%;
}
#footer-section .main-content{
   padding: 30px 0;
}
.main-content > p {

  font-size: 20px;
  text-align: center;
  font-family: arial;
   font-family: 'Quattrocento', serif
}
#about-section .content-title {
  color: #181234;
}
.content-title {
  font-size: 40px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}

/*---------------reservation---------------------*/
.thanks{
     font-size: 20px;
    color: white;
    margin-bottom: 10px;
}
.form .message {
  color: rgb(238, 0, 0);
  padding-bottom: 7px;
  font-size:22px;
}
#reservation-section{
  background-image: url("../images/reservation-bg2.jpg");

   color: #757087;
   background-position: center center;
  background-repeat: no-repeat;
  border: 26px solid #000;
  background-size: cover;
  background-attachment: fixed;
}

#reservation-section .main-content {
   background: rgba(0, 0, 0, 0.8);
}

#reservation-section .content-title {
  color: #E5B47A;
}
.flexslider {
  position: relative;
}
#reservation-section .main-content > p {
  color: rgb(218, 172, 120);
  margin: 20px auto;
  max-width: 534px;
}
.contact-number {
  color: rgb(250, 231, 198);
}


#enquiry-form .form-control {
   background-color: rgba(0, 0, 0, 0);
  color: #e5b47a;
  margin-bottom: 18px;
   font-family: 'Quattrocento', serif;
  border: 2px solid #fff;
  border-radius: 0;
}
.input-left .form-control {
text-align:center!important;
    text-align:-moz-center;
        text-align:-webkit-center;
}
.input-right textarea {
  padding-top: 5px;
  text-align: center;
}


.form-control::-webkit-input-placeholder, .form-item textarea::-webkit-input-placeholder {
color:#DBB574 !important;
opacity: 1;
}

.form-control:-moz-placeholder, .form-item textarea:-moz-placeholder { /* Firefox 18- */
color: #DBB574 !important;
opacity: 1;
}

.form-control::-moz-placeholder, .form-item textarea::-moz-placeholder {  /* Firefox 19+ */
color: #DBB574 !important;
opacity: 1;
}

.form-control:-ms-input-placeholder, .form-item textarea:-ms-input-placeholder {
color: #DBB574 !important;
opacity: 1;
}

#enquiry-form textarea {
   background-color: transparent;
  border: 2px solid #fff;
  color: #e5b47a;
  width: 100%;
  height: 88px;
   font-family: 'Quattrocento', serif;
}
#enquiry-form select {
  -webkit-appearance:none;
  -moz-appearance: none;
  background: transparent url("../images/grey-select-arrow.png") no-repeat scroll right 10px center;
  color: #e5b47a;
  margin-bottom: 10px;

}
#enquiry-form .input-left select {
  text-align-last: center;
}
#booking > option {
  background-color: #000;
  text-align: center;
}
#people > option {
 background-color: #000;
}
.book-now.link {
  clear: both;
}

.book-now.link > input {
  background: #e4b476 none repeat scroll 0 0;
  border: medium none;
  color: #000;
  font-size: 25px;
  font-weight: bold;
  margin-top: 30px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 2px 24px;
  font-family: "Oswald",sans-serif;
}
.book-now.link > input:hover {
  color: rgb(255, 255, 255);
}
.form-item.date-input {
  float: left;
  padding-right: 6px;
  width: 50%;
  position: relative;
}
.form-item.people {
  float: left;
  padding-left: 6px;
  width: 50%;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  background: rgb(228, 180, 118) none repeat scroll 0 0;
  /*height: 158px;*/
  text-align: center;
  width: 265px;
  padding: 0 15px 15px;
  display: none;
}
.ui-datepicker-calendar {
  width: 100%;
}
.ui-datepicker-title {
  font-size: 19px;
  font-weight: bold;
  padding: 10px 40px;
}
.form-item.date-input img {
  position: absolute;
  right: 15px;
  top: 7px;
  width: 22px;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
  position: relative;
}
.ui-datepicker-prev.ui-corner-all {
  left: 0;
  position: absolute;
}
.ui-datepicker-next.ui-corner-all {
  position: absolute;
  right: 0;
}
.ui-icon.ui-icon-circle-triangle-w {
  background-image: url("../images/left-arrow.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 21px;
  margin-bottom: 12px;
  margin-top: 10px;
  overflow: hidden;
  padding-left: 21px;
  text-align: left;
  width: 21px;
  float: left;
  background-size: contain;
}
.ui-icon.ui-icon-circle-triangle-e {
  background-image: url("../images/right-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 21px;
  margin-bottom: 12px;
  margin-top: 10px;
  overflow: hidden;
  padding-left: 21px;
  text-align: right;
  width: 21px;
  float: right;
  background-size: contain;
}

.ui-datepicker-calendar .ui-state-default {
  color: rgb(255, 255, 255);
  text-decoration: none;
  width: 100%;
}
.ui-datepicker-calendar tbody td:hover {
  background-color: #000000;
}
.ui-datepicker-calendar tbody td.ui-datepicker-today  {
  background-color: rgba(0, 0, 0, .3);

}
.ui-datepicker-calendar thead th {
text-align: center;
}
.ui-datepicker-calendar thead {
  margin-bottom: 10px;
}
.ui-datepicker-calendar tbody td.ui-datepicker-unselectable.ui-state-disabled {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  opacity: 0.7;
}
#date{
  padding-right: 0 !important;
}

/*---------------carousel--------*/
.item {
  float: left;
  position: relative;
  width: 20%;
}
.item h2{
  font-size: 25px;
}
#Carousel img {
  width: 100%;
  height: auto;
}
.main-info {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.carousel-info-inner {
  display: table-cell;
  vertical-align: middle;
}

.carousel-info {
  text-align: center;
  width: 100%;
  height: 100%;
  display: table;
}
.carousel-info-inner h2 {
  color: rgb(255, 255, 255);
  font-family: "Oswald",sans-serif;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}
.carousel-info-inner .link > a {
  background: rgb(1, 1, 1) none repeat scroll 0 0;
  color: rgb(237, 182, 125);
  font-family: "Oswald",sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.link > a:hover,
.link >span:hover{

    color: #fff !Important;
}
.carousel-text > p {
  color: rgb(4, 4, 4);
  font-size: 15px;
  font-weight: bold;
  max-width: 319px;
  margin: 27px 0 ;
  display: inline-block;
}

.container-fluid {
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
}
.carousel-text {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.main-info:hover .carousel-text {
  opacity: 1;
  visibility: visible;
  height: auto;
  padding-top: 50px;
	color:white;
}
.main-info:hover a{
	color:white !important;
}
.main-info:hover {
  background: rgba(231, 182, 123, 0.73) none repeat scroll 0 0;
}
.main-info:hover h2 {
  color: rgb(0, 0, 0);
}
.flex-direction-nav .flex-prev {
  height: 100%;
  overflow: hidden;
  padding-left: 40px;
  width: 40px;
  position: absolute;
  top: 0;
  background: url("../images/l-arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
  left: 0;
  margin: 0;
}
.banner-inner{
  background-image:url("../images/banner2.jpg");
    background-repeat: no-repeat;
  background-position: center center;
}
.flex-direction-nav .flex-prev:hover {
  background: url("../images/l-arrow-black.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
}
.flex-direction-nav .flex-next {
  height: 100%;
  overflow: hidden;
  padding-left: 40px;
  width: 40px;
  position: absolute;
  top: 0;
  background: url("../images/r-arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
  right: 0;
  margin: 0;
}
.flex-direction-nav .flex-next::after, .flex-direction-nav .flex-prev::after,
.flex-direction-nav .flex-next::before, .flex-direction-nav .flex-prev::before{
  display: none;
}
.flex-direction-nav .flex-next:hover {
  background: url("../images/r-arrow-black.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
}
.flex-direction-nav .flex-next:hover, .flex-direction-nav .flex-prev:hover  {
  background-color: rgba(231, 182, 123, 0.73);

}
.flexslider:hover .flex-direction-nav .flex-next {
  right: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev{
  left: 0;
}
/*slider-change*/
#Carousel.flexslider {
  border: none;
  margin: 0;
}
#Carousel.flexslider li {
  width: 100%;
  float: left;
  vertical-align: middle;
}
/*-----------------*/

/*-----------------function--------------*/
#functions-section {
  background: rgba(0, 0, 0, 0) url("../images/function-bg.jpg") no-repeat scroll center center / cover ;

     color: #DBC190;
     background-position: center center;
  background-repeat: no-repeat;
  border: 26px solid #000;
  background-size: cover;
  background-attachment: fixed;
}
#functions-section .content-title {
  color: #E5B47A;
}
#functions-section .main-content {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}
.function-menu.link {
  margin-top: 40px;
}
.enquire.link {
  margin-top: 42px;
}
.function-menu.link > a {
  text-decoration: none;
}
.function-menu.link > a:hover {
  color: #fff;
  cursor: pointer;
}
.enquire.link > a {
  padding-left: 57px;
  padding-right: 55px;
  text-decoration: none;
}
.enquire.link > a:hover {
  color: #fff;
  cursor: pointer;
}


/*---------------footer------------*/
#footer-section {
  background-color: #e7b67b;
}
.footer-menu > ul {
  list-style: outside none none;
  margin-bottom: 25px;
  margin-top: 20px;
  padding-left: 0;
}
.footer-menu li {
  display: inline-block;
  margin-left: 8px;
  margin-right: 6px;
  padding-left: 23px;
  padding-right: 23px;
}
.footer-menu a {
  color: rgb(53, 48, 45);
  cursor: pointer;
  font-family: "Quattrocento",serif;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
}
.footer-menu a:hover{
  color: #fff;

}
.footer-bottom {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.footer-bottom .rights , .footer-bottom .website-by {
  color: #936325;
  width: 50%;
  float: left;
  font-weight: bold;
  font-family: 'Quattrocento', serif;
  font-size: 12px;
}
.footer-logo > img {
  width: 215px;
}
.website-by a{
text-decoration: none;
color:#936325;
}
.website-by a:hover{
  color:#FD504D;
  cursor: pointer;

}
.menu-items-image{
  width: 100%;
}
#googleMap{
  height:400px;
  width:100%;
}
/*--------map----------*/
.htmlMarker {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  margin-left: -265px;
  margin-top: -34px;
  padding: 1px 10px 19px;
  position: relative;
  text-align: center;
  width: 230px;
}
.htmlMarker::after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0.8);
  border-style: solid;
  border-width: 15px 0 15px 15px;
  content: "";
  left: 100%;
  margin-top: -15px;
  position: absolute;
  top: 50%;
}
.htmlMarker h1 {
  color: rgb(236, 182, 122);
  font-family: "Oswald",sans-serif;
  font-size: 21px;
  text-transform: uppercase;
}
.htmlMarker p {
  color: rgb(236, 182, 122);
  font-family: "Quattrocento",serif;
  font-size: 13px;
}
.htmlMarker a {
  background-color: rgb(231, 182, 123);
  color: rgb(0, 0, 0);
  font-family: "Oswald",sans-serif;
  font-size: 17px;
  font-weight: bold;
  padding: 3px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.htmlMarker a:hover{
  color: #ffffff;
}

/*responsive-menu*/

.mean-container .mean-bar {
  background: transparent;
  min-height: 0;
  padding: 0;
  position: unset;
  top: 0;
  float: right;
  z-index: auto;

}
.mean-container .mean-nav {
  margin: 0;
  position: fixed;
  top: 0;
   padding-top: 0;
  background-color: transparent;
  float: right;
  -webkit-transition: all .35s ease 0s;
    -moz-transition: all .35s ease 0s;
    -o-transition: all .35s ease 0s;
    -ms-transition: all .35s ease 0s;
    z-index: 99;


}
.mean-container .meanmenu-reveal.meanclose {
  font-size: 24px !important;
  margin-top: 6px;
}
.mean-container .mean-nav ul li a:hover {
 color:white;
}
.mean-container .mean-nav ul li a:hover {
  background:   transparent;
}
.mean-container .mean-nav ul li a {
  border-top:none;
  color: rgb(0, 0, 0);
  display: block;
  float: left;
  font-family: "Quattrocento",serif;
  font-size: 17px;
  font-weight: bold;
  margin: 0;
  padding: 1em 5%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}
.mean-container .mean-nav ul {
  background: rgb(231, 183, 122) none repeat scroll 0 0;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 228px 0 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
  height: 100%;
  -webkit-transition: all .35s ease 0s;
    -moz-transition: all .35s ease 0s;
    -o-transition: all .35s ease 0s;
    -ms-transition: all .35s ease 0s;
}
.menu-sticky.mean-container .mean-nav ul {
  padding-top: 102px;
}

.mean-container a.meanmenu-reveal {
  left: 0 !important;
  right: auto;
  top: 80px;
  -webkit-transition: all .35s ease 0s;
    -moz-transition: all .35s ease 0s;
    -o-transition: all .35s ease 0s;
    -ms-transition: all .35s ease 0s;
    position: fixed;
    z-index: 999;
}
.mean-container a.meanmenu-reveal span {
  background: rgb(231, 183, 122) none repeat scroll 0 0;
  height: 3px;
  margin-top: 7px;
  width: 29px;
}

/*end*/

    .form-item.people{
    width: 100%;
    padding-left: 0;
  }
  .timepicker_wrap{
        width: 273px;

  }
input.timepicki-input, .timepicker_wrap{
      background: #e7b67b !important;

}
input.timepicki-input, .timepicker_wrap,.prev, .next{
  border: 1px solid #000 !important;
}
.xmas-link{
	background-color: #d42426 !important;
color: white !important;
}
.xmas-link:hover{
	color:#d42426 !important;
	background-color: #fff !important;
}
.xmas-link.lunch{
	background-color: #E25B6A !important;
color: white !important;
}
.xmas-link.lunch:hover{
	color:#fff !important;
	background-color: #FFAEAA !important;
}
.xmas-link.dinner{
	 background-color: #3C8D0D !important;
	 color:white !important;
}
.xmas-link.dinner:hover{
	color:#3C8D0D !important;
	background-color: #fff !important;
}
/*-----------------------------media-query-------------------------------------*/




/*start*/
@media screen and (min-width: 1500px){
   .main-content {
  max-width: 1135px;
     margin: 90px auto;
}
.menu__container.navbar li {
  padding-left: 60px;
  padding-right: 60px;
}
#footer-section .main-content {
  max-width: 655px;
}
.content-title {
  display: inline-block;
  padding-bottom: 22px;
}
#enquiry-form .form-control{
  font-size: 17px;
  height: 45px;
}
#enquiry-form textarea {
  height: 109px;
  font-size: 17px;
}
.footer-menu a{
  font-size: 19px;
}
.footer-bottom .rights, .footer-bottom .website-by{
    max-width: 328px;
    font-size: 14px;
}
}

@media screen and (min-width: 1900px){

.carousel-text > p {
  font-size: 17px;
  font-weight: bold;
  max-width: 419px;
  display: inline-block;
}
}

@media screen and (min-width:1500px){
  .form-item.date-input img{
    top:12px;
  }
}

/*end*/

@media screen and (min-width: 1200px) {
   .menu__container.navbar a {
  padding-left: 27px;
  padding-right: 27px;
}
.menu__container.navbar li {
  padding-left: 28px;
  padding-right: 28px;
}
}
@media screen and (min-width: 992px) {
	.flex{
		display: flex;
	}
	.justify-center{
		justify-content: center;
	}
.logo-big > img {
  transform: translate(0px, -50%);
 -webkit-transform: translate(0px, -50%)
    -moz-transform: translate(0px, -50%)
    -o-transform: translate(0px, -50%)
    -ms-transform: translate(0px, -50%)
}
}
@media screen and (max-height: 767px) {
.banner-inner {
  max-height: 767px;
}
}

@media screen and (max-width: 1199px){
  #about-section{
    margin-top:40px;
  }
  .menu__container.navbar a {
   padding-left: 20px;
padding-right: 20px;
}
  .menu__container.navbar li {
    padding-left: 24px;
padding-right: 24px;
}
.logo-big > img{
  width: 243px;
}
}
@media screen and (max-width: 1199px){
  .menu__container.navbar a {
  padding-left: 15px;
  padding-right: 15px;
}
.menu__container.navbar li {
  padding-left: 19px;
  padding-right: 19px;
}
}
@media screen and (max-width: 1024px){
   .menu__container.navbar li {
  padding-left: 16px;
  padding-right: 16px;
}
.menu__container.navbar a {
  padding-left: 10px;
  padding-right: 10px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px){
  .carousel-text > p{
    font-size: 13px;
  }
  .carousel-info-inner h2{
    font-size: 24px;
  }
  .carousel-info-inner .link > a{
    font-size: 15px;
  }
  .menu__container.navbar li {
  padding-left: 7px;
  padding-right: 7px;
}
.main-content {
  margin: 5px auto;
}
  }
@media screen and (max-width: 991px){

.menu__container.navbar a {
  padding-left: 7px;
  padding-right: 7px;
}
.logo-big > img {
  width: 224px;
  margin-top: -112px;
}
}
@media screen and (max-width: 800px){
    .menu__container.navbar > ul {
  padding-right: 0;
}
.logo-big > img {
  width: 215px;
}
 .menu__container.navbar li {
  padding-left: 6px;
  padding-right: 6px;
}
.menu__container.navbar a {
  padding-left: 4px;
  padding-right: 4px;
}
}
@media screen and (min-width: 768px){
#mobile-menu {
  display: none;
}
.phone-icon{
  display: none;
}
.banner-inner {
  min-height: 500px;
}
.mobile-link > a {
  display: none;
}
.banner .down-arrow {
  display: none;
}
}

@media screen and (max-width: 767px){

.banner-text {
  top: 35%;
}

  .header-inner {
  top: 70px;
}
.phone-icon {
  position: absolute;
  right: 13px;
  top: 19px;
  width: 37px;
  cursor: pointer;
}
.main-content > p {
  font-size: 18px;
     text-align: justify;
    text-align-last: center
}
.menu__container.navbar li {
  padding-left: 2px;
  padding-right: 2px;
}
.menu__container.navbar a {
  padding-left: 3px;
  padding-right: 2px;
  font-size: 16px;
}
.logo-big > img {
  width: 190px;
  margin-top: -95px;
}

.banner-text {
  bottom: 83px;
  margin: auto;
  max-width: 354px;
}
.link > a{
    font-size: 24px;
    padding: 4px 15px;
		display: block;
margin-bottom: 20px;
}
.reservation-link, .xmas-link{
	font-size: 25px !important;
}

.footer-menu {
  display: none;
}
.footer-bottom {
  margin-top: 20px;
}
.item {
  width: 50%;
}
#menu-section > div > div > div > div > div:nth-child(5){
  width: 100%;
}
.carousel-text {
  display: none;
}
.mean-container .mean-nav ul li:nth-child(3) {
  display: none;
}

.mean-container.menu-sticky a.meanmenu-reveal {
  top: 6px;
}

#about-section{
  border: 21px solid rgb(0, 0, 0);

}
#functions-section {
  border: 21px solid rgb(0, 0, 0);
}

#footer-section .main-content {
  margin: 0 auto;
}
.footer-logo img {
  max-width: 197px;
  padding-bottom: 10px;
}
.mobile-link > a {
  color: rgb(231, 183, 122);
  font-family: "Oswald",sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
.flex-direction-nav .flex-next {
background: #E7B77A url("../images/next-black.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
  height: 40px;
  margin: 0;
  overflow: hidden;
  padding-top: 35px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.flex-direction-nav .flex-next:hover {
  background: #E7B77A url("../images/next-black.png");
   background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
}

.flex-direction-nav .flex-prev {
    background: #E7B77A url("../images/prev-black.png");
     background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
  height: 40px;
  margin: 0;
  overflow: hidden;
  position: absolute;
  padding-top: 35px;
  top: auto;
  bottom: 0;
  width: 100%;
}
.flex-direction-nav .flex-prev:hover {
  background: #E7B77A url("../images/prev-black.png");
   background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px auto;
}
.banner .down-arrow {
  bottom: 2%;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  cursor: pointer;
}
#reservation-section .main-content {
  background: rgb(0, 0, 0) none repeat scroll 0 0;
  margin: 0;
}
#reservation-section .container.bg-size {
  padding: 0;
}
.header-inner {
  z-index: 991;
}
}
@media screen and (max-width: 600px){
 .menu__container.navbar > ul{
  padding-left: 20px;
 }
 .menu__container.navbar li {
  padding-left: 1px;
  padding-right: 1px;
}
.menu__container.navbar a {
  padding-left: 1px;
  padding-right: 1px;
}
.logo-big > img {
  width: 177px;
  margin-top: -83.5px;
}
.map-section {
  overflow: hidden;
  width: 100%;

}
.map-section::after {
  display: table;
  content: "";
  clear: both;
}
#googleMap {
  width: 140%!important;
}

}
@media screen and (max-width:400px){
  .main-content > p {
        max-width: 276px;
  }

}
@media screen and (max-width: 537px){
.link > a{
  margin-right: 0;
}
.banner .down-arrow{
  display: none;
}
.content-title {
  font-size: 30px;
}
.main-content {
  padding: 21px;
    margin: 21px auto;
}
.main-content > p {
  font-size: 14px;
  text-align: justify;
  text-align-last: center;
  width: 200px;
   margin-top: 27px
}
.link > a{

 padding: 6px 7px;
}
.enquire.link > a {
  padding-left: 27px;
  padding-right: 27px;
}
#reservation-section .main-content > p{
  width: 140px;
}
#enquiry-form .form-control{
  font-size: 13px;
}
#enquiry-form select{
  background-size: 10px;
}
.form-item.date-input img{
  top: 10px;
  width: 15px;
}
#enquiry-form textarea{
   font-size: 13px;
    height: 88px;
}
.book-now.link > input{
   padding: 2px 15px;
   font-size: 14px;
}
.footer-logo img {
  width: 178px;
}

#footer-section .main-content {
  padding-left: 0;
  padding-right: 0;
}
.carousel-info-inner h2 {
  font-size: 22px;
}

.main-content > p {

  width: 100%;
}
.footer-bottom .rights, .footer-bottom .website-by {
  width: 100%;
}
.welcome-text h1{
  font-size: 36px;
}
.htmlMarker {
  margin-left: -212px;
  margin-top: -24px;
  padding: 1px 10px 14px;
  width: 177px;
}
.htmlMarker h1 {
  font-size: 18px;
}
.htmlMarker p {
  font-size: 11px;
}
.htmlMarker a {
  font-size: 11px;
  padding: 2px 20px;
}
#reservation-section .main-content {
  padding-left: 0;
  padding-right: 0;
}
}
@media screen and (max-width: 350px){
  .welcome-text h1{
  font-size: 30px;
}
}
@media screen and (max-width: 320px){

}

#potty{
  display: none;
}
#footer-section .main-content{
  padding:0;
  padding-top:15px;
}

div.orders-text {
    margin: 30px auto;
    max-width: 651px;
    padding: 30px;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    color: #E5B47A;
    font-size: 25px;
    margin-bottom: 0px;
}
.link .melbourne-cup{
	color: #fff !important;
background: #780020 !important;
margin-bottom:20px;
}
.link .melbourne-cup:hover{
	color: #780020 !important;
background: #fff !important;
}
.link .xmas-button{
	color: #780020 !important;
background: #fff !important;
margin-bottom:20px;
}
.link .xmas-button:hover{
	color: #fff !important;
background: #780020 !important;
}
